.tree {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 10px; WIDTH: 97%; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f7f7f7; BORDER-RIGHT-WIDTH: 0px
}
.tree IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: text-bottom; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px
}
.tree A {
	COLOR: #000; TEXT-DECORATION: none
}
.tree A:hover {
	COLOR: #345373
}
